Public Class DocumentResultParams
    ''' <summary>
    ''' WindowGuid is used to save layout data
    ''' </summary>
    Public WindowGuid As String
    Public Results As New List(Of DocumentResult)
End Class

Public Class DocumentResult
    Public Title As String
    Public Datatable As DataTable
End Class
